<br />
<div class="searchrt">
    <form id="formrt1" action="/busmoni/<?php echo ISMUDIKORBALIK; ?>" method="post">
        <input type="hidden" name="<?= csrf_token() ?>" value="<?= csrf_hash() ?>" />
        <input id="t" name='t' prompt="<?php echo ISMUDIKORBALIK == '0' ? 'Tujuan Mudik' : 'Titik Keberangkatan'; ?>" class="easyui-combobox" data-options="
                label:'',
                queryParams: {'<?php echo csrf_token() ?>': '<?php echo csrf_hash() ?>','balik':'<?php echo ISMUDIKORBALIK; ?>',},
                labelPosition:'left',
                labelWidth:'10px',
                editable:true,
                <!-- value:'<?php //echo $t; ?>', -->
                width:'50%',
                panelHeight:'auto',
                valueField: 'wilayah_id',
                textField: 'nama',
                url: '/tujuancombo',
                onSelect: function(rec){
                var url = '/busmoni/'+rec.wilayah_id;
                location.href=url;
                }
                ">

    </form>
</div>

<script>
    function clear_cari() {
        $('#t').combobox('clear');
        $('#ar').combobox('clear');
    }

    function armadaku(w) {
        alert(w);
    }
</script>